# Parallel Global Voices for Indonesian-Chinese-simplified

## Version

2016-03-17

## Description

This archive contains a parallel corpus generated from content available
at the Global Voices websites (https://www.globalvoices.org/). The original content is
available by the authors and publishers under a Creative Commons Attribution-Only license.


The original content was crawled in 2015-2016 and web documents were exported to XML by
researchers at the Institute for Language and Speech Processing (http://www.ilsp.gr/).
Crawled documents that were translations of each other were paired on the basis of their
link information. After document pairing, sentence alignments were generated with the
maligna sentence aligner. This dataset contains one tmx file with alignments from 158
ind-zhs document pairs.

## License

This dataset is distributed under a Creative Commons Attribution-Only
license.

## Basic Statistics

 - Segment alignments: 4420
 - Segments (ind-zhs): 6243 - 4601

## Contact information

Please send feedback and questions on this dataset to:
- Prokopis Prokopidis <prokopis@ilsp.gr>
- Vassilis Papavassiliou <vpapa@ilsp.gr>
- Stelios Piperidis <spip@ilsp.gr>


## References

P. Prokopidis, V. Papavassiliou and S. Piperidis. Parallel Global Voices: a
Collection of Multilingual Corpora with Citizen Media Stories.  In Proceedings of the
Tenth International Conference on Language Resources and Evaluation (LREC'16).

